CVE Vulnerabilities

CVE-2004-1706

Published: Aug 02, 2004 | Modified: Jul 11, 2017
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
7.5 HIGH
AV:N/AC:L/Au:N/C:P/I:P/A:P
RedHat/V2
RedHat/V3
Ubuntu

The U.S. Robotics USR808054 wireless access point allows remote attackers to cause a denial of service (device crash) and possibly execute arbitrary code via an HTTP GET request with a long version string.

Affected Software

Name Vendor Start Version End Version
Usr808054 U.s.robotics 1.21_h 1.21_h

References